Subject: Trainer Candidate - Jyoti Dhiman
From: Jyoti Dhiman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:13:49 -0400

| | Tech Support Test

Name | Jyoti Dhiman
E-mail | [email-masked]
Phone Number | (+91) 9518413127
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida-63

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emmbros Automotive Pvt Ltd | EA | | 25000
Previous Employer 1 | AS Bearing Pvt Ltd | AMO | 10/12/2020 | 21000
Previous Employer 2 | Art n glass inc | Coordinator | 26/03/2019 | 15000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I have trained my team members for different process like from sales order booking to invoicing .
Currently I am working as an EA and giving training for ERP to the team members for various functions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer Representative that offer “good” customer service are probably doing virtually all of the same things that those providing “great” customer service are doing. However, the single most important thing that distinguishes the “great” providers from the “good” providers, is that they also communicate better with their customers.When the customer is happy because of you, they are more likely to stay happy with you.
What according to you makes you a good candidate for this position? | I have the required skills and potential that makes me best fit for this role. However I have very good grasping and adapting power which  can make it easy for me to adhere the environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |